/* structure start */
body,html { background-color: #ffffff; }
#main { width: 80%; margin: auto; min-height: 400px; padding: 130px 0px 25px; }
p {}
h1 {}
h2 {}
h3 {}
h4 {}
/* structure end */
/* header start */
body.logged-in .navbar-fixed-top {margin-top:30px;}
.navbar-fixed-top.top {height:130px;}
.navbar-brand,.navbar-fixed-top.scroll {height:80px !important;}
.top .desktop_nav {padding:40px 10px;}
.navbar-brand,.scroll .desktop_nav {padding:10px 10px;}
.navbar-toggle{margin-top:18px !important;}
.navbar-fixed-top.scroll img.scroll-image {display:block;}
.navbar-fixed-top.top img.scroll-image {display:none;}

.navbar-fixed-top.top img.fixed-image {display:block;}
.navbar-fixed-top.scroll img.fixed-image {display:none;}

.scroll ul.desktop_nav ul {padding-top:20px; }
.top ul.desktop_nav ul {padding-top:40px; }
ul.desktop_nav a {text-decoration: none;}
ul.desktop_nav li:hover > ul { display: block; }
ul.desktop_nav ul { display: none; margin: 0; padding: 0; width: 185px; position: absolute; top: 50px; left: 0; box-shadow: 0 1px 3px rgba(0,0,0, .3); list-style: none;}

ul.desktop_nav > li.current_page_item > a , ul.desktop_nav > li.current_page_parent > a, ul.desktop_nav > li.current_page_ancestor > a { color: #fff; background-color: #080808 !important; }

ul.desktop_nav ul > li.current_page_parent > a,ul.desktop_nav ul > li.current_page_item > a,.navbar-inverse .navbar-nav > li > a:hover { color: #fff; background-color: #080808 !important; }

ul.desktop_nav > li.menu-item-has-children > a:after { color: #fff; content: '▼'; vertical-align: 1px; padding-left: 10px; font-size:0.8em;}
ul.desktop_nav ul > li.menu-item-has-children > a:after { color: #fff; content: '►'; vertical-align: 1px; padding-left: 10px; font-size:0.8em;}

ul.desktop_nav ul > li > a { border: solid 1px #b4b4b4; opacity: 0.9; filter: alpha(opacity=90); background-color: #ddd; position: relative; display: block; padding: 10px 15px; color: #000000; }
ul.desktop_nav ul > li.current_page_item > a,ul.desktop_nav ul > li > a:hover {color:#ffffff; background-color: #000000;}
ul.desktop_nav ul ul { left: 185px; top: 0px; }

.mobile-navbar .sub-menu {display:none;}
.search-form {cursor:pointer;}
.nav-form-content { position: absolute; top: -16px; right: 30px; z-index: 1100; width: 0px; overflow: hidden; transition: 500ms;}
.show { display: block !important;}
.nav-form-content.show .sf-s {width:100%;}
.nav-form-content.show { width: 347px;}

.nav-form-content .searchform .sf-searchsubmit { width: 35px; height: 32px; top: 0px; left: 0px; border: none;}
.nav-form-content {height:62px;}
.nav-form-content .searchform .sf-s { width: 310px; background: #ffffff; border: 1px #e8e8e8 solid; padding: 5px 5px 5px 5px; margin-left: 35px;}

.searchform .sf-searchsubmit {margin-top: 25px !important; outline: 0; border: 1px solid #6ab33d; background-color: #6ab33d; position: absolute; width: 37px; height: 37px; right: 0px; top: -1px; background-image: url('/wp-content/themes/weka/img/search_icon.png'); background-size: 24px 24px; background-position: center; background-repeat: no-repeat; transition: 500ms;}

/* header end */
/* footer start */
#footer {background: rgba(255,134,0,1.00);}
#bottom-bar {}
#bottom-bar .summary {}
#scrollBtn { display: none; position: fixed; bottom: 20px; right: 30px; z-index: 99; border: none; outline: none; background-color: red; color: white; cursor: pointer; padding: 15px; border-radius: 15px; font-size: 18px; opacity: 0.5; filter: alpha(opacity=50); }
#scrollBtn:hover { background-color: #555; }
/* footer end */
/* 404 start */
h1.nf_h1 { color: #000000; }
p.nf_paragraph { color: #000000; }
h2.nf_h2 { color: #000000; }
div.nf_main{text-align:center;}
/* 404 end */
/* search start */
.searchform{margin:25px 0 50px;}
.searchform input[type=text]{border:#0064b2 solid 2px;padding:10px 5px;min-width:250px;}
.searchform input[type=submit]{color:white;background-color:#e8292e;font-weight:bolder;text-transform:uppercase;padding:10px 15px;border:#e8292e solid 2px;margin:5px 1px;}
.search-results .hentry::after { background-color: #ffc029; background-image: linear-gradient(90deg,#ffc029,#4cd8b0); border-bottom-left-radius: 4px; border-bottom-left-radius: .25rem; border-bottom-right-radius: 4px; border-bottom-right-radius: .25rem; bottom: 0; content: ""; display: block; height: 3px; height: .1875rem; left: 0; margin: 0; position: absolute; right: 0; width: 100%; }
.search-results .hentry { transition: all .2s ease-in-out; transform: scale(1); background: #fff; border-radius: .25rem; margin-bottom: 32px; margin-bottom: 2rem;
}
.search-results .hentry { position: relative; text-align: center; width: 100%; }
.search-results .hentry .entry-header { padding: 20px; padding: 1.25rem; word-wrap: break-word; }
.search-results .hentry:not(.has-post-thumbnail) .entry-title { font-size: 24px; font-size: 1.5rem; line-height: 36px; line-height: 2.25rem; }
.search-results {clear:both;}
/* search end */
/* mobile start */
.mobile {display:none;}
.desktop {display:block;}

@media only screen  and (max-width : 480px) {
	.mobile {display:block;}
	.desktop {display:none;}
	#main {padding: 0px 0px 25px;}
}
@media only screen  and (max-width : 1024px) {
	.mobile {display:block;}
	.desktop {display:none;}
}
@media only screen  and (max-width : 1280px) {

}
@media only screen  and (max-width : 1920px) {

}
/* mobile end */